
a:link {
	color: #000000;
	text-decoration: none;
}

a:visited {
	color: #458b74;
	text-decoration: underline;
}

a:hover {
	color: #666666;
	text-decoration: none;
}

a:active {
	color: #458b74;
	text-decoration: none;
}

.STYLE23 {
	color: #333333;
	font-size: 12px;
}

.STYLE1 {
	font-size: 12px;
	color: #006600;
	text-align: center;
}

.STYLE7 {
	font-size: 12px;
	color: #FFFFFF;
}

.STYLE8 {
	font-size: 72px;
	font-weight: bold;
	color: #77B430;
}

.STYLE14 {
	font-size: 9px;
	color: #77b430;
}

.STYLE114 {
	font-size: 9px;
	color: #77b430;
	display: -moz-inline-box;
	display: inline-block;
	width: 120px;
}

.STYLE16 {
	font-size: 9px;
	color: #88b430;
}

.STYLE17 {
	font-size: 12px;
	color: #77b430;
	font-weight: bold;
}

.STYLE19 {
	font-size: 10px;
	color: #77b430;
	font-weight: bold;
}

.STYLE21 {
	font-size: 12px;
	font-weight: 900;
	color: #77b430;
}

.STYLE22 {
	color: #77b430
}

.STYLE23 {
	font-size: 14px;
	font-weight: 900;
	color: green;
}

.STYLE24 {
	font-size: 12px;
	font-weight: 900;
	color: #77b430;
}

body {
	text-align: center;
	background-color: #F5F5DC;
	margin-left:auto;
	margin-right:auto;
	width:960px;
	height:auto;
}

#loginmsg{
	height: 30px;
	width: 950px;
	float:left;
}

#loginmsg iframe{
	height: 30px;
	line-height:30px;
	width: 950px;
	border:0px;
	
}

.head {
	width: 950px;
	height: 230px;
	margin-top: 10px;
	overflow: hidden;
	float:left;
}

.head img {
	border:0px;
	width: 950px;
	height: 230px;
	float:left;
}

.leftDiv{
	width: 180px;
	height:1200px;
	z-index:2;
	float:left;
	margin-top:10px;
}

.rightDiv{
	width: 770px;
	min-height:400px;
	height:auto;
	float:left;
	
}

.ltb {
	width: 137px;
	height: 121px;
	float:left;
}


.exchange {
	width: 34px;
	height: 36px;
	float:left;
	background-image: url(../images/next.png);
	padding-left:40px;
	margin-right:10px;
	background-repeat:no-repeat;
	background-position:right;
}

#oabtn{
	float:left;
	width:89px;
	height: 60px;
	overflow:hidden;
	z-index:2;
	background-image: url(../images/oa1.png);	
}

.img3 {
	width: 70px;
	background-position:center;
	height: 16px;
	background-image: url(../images/img4.gif);
	z-index:2;
	float: left;
	background-repeat:no-repeat;
}

.img4 {
	width: 70px;
	background-position:center;
	background-repeat:no-repeat;
	height: 16px;
	background-image: url(../images/img3.gif);
	z-index:2;
	float: left;
}

#slider-sl a{
	width:14px;
	height:14px;
}

#slider-sl{
	float:left;
	margin-top:5px;
	margin-left:16px;
	height:256px;
	width:5px;
}

.ltl {
	width: 70px;
	height: 265px;
	text-align: center;
	float:left;
	overflow: hidden;
	z-index:2;
	position:relative;
}

.ltlul{
	width: 100px;
	height: auto;
	float:left;
	z-index:2;
	position:relative;
	top:0px;
	left:0px;
	margin:0px;
	padding:0px;
	
}

.ltl ul li{
	margin:0px;
	padding:0px;
	list-style:none;
	float:left;
	width: 70px;
	height: 30px;
	line-height:30px;
	color: #333300;
	font-size: 12px;
	z-index:2;
}

.ltl ul li a,.ltl ul li a:visited {
	display: block;
	text-decoration: none;
	width: 70px;
	height: 30px;
	text-align: center;
	color: #333300;
	border: 1px solid white;
	background-image:url("../images/menuG.gif");
	line-height: 30px;
	font-size: 12px;
	font-weight:600;
	overflow: hidden;
}

.ltl ul li a:hover {
	background-image:url("../images/menuY.gif");
}

.leftMenuDivTemp{
	width:180px;
	height:380px;
	display:none;
	float:left;
	text-align:center;
}
.leftMenuDiv{
	width:180px;
	height:380px;
	float:left;
}

.lmdLeft{
	width:110px;
	height:300px;
	float:left;
	margin-left:20px;
}


#littleLink{
	width:30px;
	height:auto;
	float:left;
}

#littleLink ul{
	margin:0px;
	padding:0px;
	float:left;
}

#littleLink ul li{
	width: 30px;
	height: 25px;
	line-height:25px;	
	list-style: none;
	cursor: pointer;
	float:left;
	margin-top:9px;

	background-image: url("../images/littlepic.png");
}

#littleLink ul li a{
	font-weight: 600;
	font-size: 12px;
	color: #333300;
	text-decoration: none;	
}


.pic{
	width:74px;
	height:74px;
	border:solid 2px #fff;
	float: left;
}


#zhujian{
	z-index:2;
	float:left;
	text-align:left;
	width:175px;
	height:90px;
	margin-top:10px;
	margin-left: 20px;
}

.zhujianswf{
	width:134px;
	height:80px;
}


#healthquality{
	float: left;
	height:auto;
	width:130px;
	margin-bottom:10px;
	margin-left: 20px;
}

#healthquality ul{
	margin:0px;
	padding:0px;
}

#healthquality ul li{
	list-style: none;
}

#healthquality a{
	display:block;
	border:5px #F5F5DC solid;
	float:left;
	color: #333300;
	font-weight: 600;
	height:39px;
	width:130px;
	line-height: 39px;
	background-image: url("../images/health.png");
	text-decoration: none;
}

#healthquality a:HOVER{
	background-image: url("../images/health1.png");
}

#fontcolor{
	margin-left: 20px;
	float:left;
	width: 130px;
	font-size:16px;	
}

#paihangbang{
	margin-left: 20px;
	float:left;
	width: 175px;
	font-size:12px;	
}

#paihangbang ul{
	margin:0px;
	padding:0px;
	float:left;
}

#paihangbang ul li{
	list-style: none;
	margin-top: 6px;
}

#paihangbang ul li a ,#paihangbang ul li a:VISITED{
	color: #6a850b;
	text-decoration: none;
}

#paihangbang ul li a:HOVER{
	text-decoration: underline;
}

#service{
	margin-left: 20px;
	float: left;
	width: 130px;
	height: 39px;
	margin-top:10px;
}

#service a,#service a:VISITED{
	float: left;
	display:block;
	width: 130px;
	height: 39px;
	line-height:39px;
	font-weight:600;
	text-decoration:none;
	color:#333300;
	background-image: url("../images/health.png");
}

#service a:HOVER{
	background-image: url("../images/health1.png");
}



#servicelink{
	margin-left: 20px;
	float: left;
	width: 135px;
}

#servicelink ul{
	padding:0px;
	margin:0px;
}

#servicelink a ,#servicelink a:VISITED{
	color:#6a850b;	
	text-decoration: none;
}

#servicelink a:HOVER{
	text-decoration: underline;	
}
	
#servicelink ul li{
	list-style: none;
	margin-top: 6px;
}


#lifestage{
	margin-left: 20px;
	float: left;
	background-image: url("../images/lifeStage.png");
	width:134px;
	height:94px;
}


#mingren{
	margin-left: 20px;
	float: left;
	width:135px;
	height:auto;
	text-align: center;
}
#mingren ul{
	margin:0px;
	padding:0px;
}
#mingren ul li{
	list-style: none;	
}

#mingren a,#mingren a:VISITED{
	text-decoration:none;
	color: #6a850b;
	cursor: pointer;
}

#mingren a:HOVER{
	text-decoration: underline;	
}

#qrcode{
	margin-left: 20px;
	float: left;
	font-weight: 500;
	margin-top:10px;
	margin-bottom: 10px;
}

#fangwen{
	margin-left: 20px;
	float: left;
	font-weight: 500;
}

#fangwen span{
	color: #6a850b;
}

#fangwen span a{
	color: red;
}



#btns{
	width:780px;
	height:50px;
	float:left;
	z-index:2;
	margin-top: 10px;
}

#btns ul{
	list-style: none;
	padding: 0px;
	margin: 0px;
	margin-left:5px;
	width: 780px;
	height: 55px;
	float:left;

}

#btns ul li{
	padding: 0px;
	margin:0px;
	margin-left:2px;
	margin-right:2px;
	float: left;
	background-image: url(../images/btn1.png);
	width:48px;
	height:45px;
	float:left;
	cursor:pointer;
	background-repeat:no-repeat;

}

#btns ul li p{
	text-align: center;
	width: 30px;
	color:black;
	font-weight:bold;
	margin:0px;
	font-size:14px;
	padding:0px;
	padding-top:8px;
	padding-left:9px;	
}

.img1 {
	width: 16px;
	height: 39px;
	background-image: url(../images/img1.gif);
	background-repeat: no-repeat;
	float: left;
	background-position:center;

}

.img2 {
	width: 16px;
	height: 39px;
	background-image: url(../images/img2.gif);
	background-repeat: no-repeat;
	float: left;
	background-position:center;
}

.nav {
	width: 790px;
	float:left;
	height:39px;
	margin-bottom:5px;
	position:relative;
	top:0px;
	left:-17px;
}

.dh {
	float:left;
	width: 750px;
	height: 39px;
	cursor: pointer;
	overflow:hidden;
	position:relative;
	left:0px;
	top:0px;
}

.dh ul {
	position:relative;
	left:0px;
	top:0px;
	margin: 0px;
	padding: 0px;
	width:1000px;
	height:39px;
	float:left;
}

.dh ul li {
	list-style:none;
	height: 39px;
	line-height: 39px;
	text-align: center;
	background-image:url("../images/menu.png");
	float: left;
	display: inline;
	width: 107px;
	padding: 0px;
	margin:0px;
	font-size: 12px;
	font-weight: bold;
}




.rldiv{
	width:570px;	
	height:auto;
	float:left;
}

.rrdiv{
	float:left;
	width:190px;
	height:auto;
}

#contall {
	width: 574px;
	min-height: 240px;
	height: auto;
	float:left;
}



#contleft {
	width: 282px;
	height: auto;
	float: left;
}


#contRight{
	width: 282px;
	height: auto;
	float: left;
}

.contentCell{
	width:282px;
	height:230px;
	float:left;
	border: 1px solid #B9AE8C;
}

#contup2 {
	width: 282px;
	height: 30px;
	line-height:30px;
	float: left;
	border: 1px solid #B9AE8C;
	background: url(../images/mbg.png) repeat-x;
}

.contentCell ul {

	width:260px;
	height:200px;
	margin:0px;
	padding:0px;
	
	margin-left:20px;
	float:left;
}

.contentCell li {
	float:left;
	font-size: 12px;
	width:260px;
	height:18px;
	line-height: 18px;
	text-align:left;
	margin:0px;
	padding:0px;
	list-style: url(../images/arrow.gif);
}

.b {
	width: 180px;
	height: 180px;
	background-image: url(../images/clock.png);
	margin-bottom:10px;
	z-index:2;
	margin-left: 5px;
}

#clock {
	list-style: none;
	z-index:3;
	position:relative;
}

#min{
	position: absolute;
	width: 14px;
	height: 200px;
	margin-left:83px;
	top: -10px;
	background: url(../images/minhand.png);
	z-index: 5;
}

#hour {
	position: absolute;
	width: 16px;
	height: 200px;
	top: -10px;
	margin-left:82px;
	background: url(../images/hourhand.png);
	z-index: 4;
}

#sec{
	position: absolute;
	width: 10px;
	height: 200px;
	top: -10px;
	margin-left:85px;
	background: url(../images/sechand.png);
	z-index: 6;
}

.bup{
	width: 180px;
	height: 180px;
	float:left;
	margin-top:-190px;
	z-index:2;
	margin-left:5px;
	overflow: hidden;
}

#hpoint{
	float:left;
	z-index:100;
	position:absolute;
	left:0px;
	top:0px;
}

#mpoint{
	float: left;
	z-index:100;
}

#spoint{
	float: left;
	z-index:100;
}

.rlt {
	width: 188px;
	height: 205px;
	float:left;
	z-index: 2;
}

.rl {
	width: 188px;
	height: 205px;
	float:left;	
	margin-bottom:10px;
	margin-left: 5px;
}

#weatherDiv{
	width:190px;
	height:auto;
	margin-left: 5px;
}

#imgPath{
	margin-top: 0px;
	margin-left: 5px;
	height: 190px;
	width: 190px;
	background-image: url("../images/liuyanban.png");
	border: 1px #F5F5DC solid;	
	margin-bottom: 10px;
}

#noteId{
	margin-left:17px;
	margin-top:20px;
	height: 148px;
	width: 158px;
	overflow: hidden;
}

#lifeyhbj{
	float:left;
	height:150px;
	width:190px;
	background-image:url("../images/lifeyhbj.png");
	margin-left: 5px;
	margin-bottom: 10px;
	z-index: 0;
}

#lifewz EMBED{
	position: relative;
	float:left;
	top:5px;
	height:30px;
	width:100px;
	margin-left:45px;
	z-index: 3;
}

#lifelm EMBED{
	position: relative;
	float:left;
	height:150px;
	width:190px;
	margin-top:-30px;
	z-index: 4;
}

#movieId{
	position: relative;
	top:-135px;
	z-index: 2;	
}

#shengming{
	float:left;
	width:190px;
	height:auto;
	margin-left: 5px;
	margin-bottom: 10px;
}
#shengming EMBED{
	width: 190px;
	height: 95px;
}

#bjpmy{
	margin-left:5px;
	width:190px;
	height:52px;
	background-image: url("../images/bjpmy.png");
	cursor: pointer;
	float: left;
	margin-bottom:10px;
}

#guanjia{
	margin-left:5px;
	width: 190px;
	height: 65px;
	background-image:url("../images/guanjia.png");
	background-repeat:no-repeat;
	float: left;
}

#guanjia span{
	float: right;
	color: #8B6234;
	font-weight:600;
	padding-right: 25px;
	padding-top: 3px;
}

#guanjiaPhoto {
	top:140px;
	width: 190px;
	height: 80px;
	overflow: hidden;
	margin-left:5px;
	float: left;
	margin-bottom: 10px;
}

#guanjiaPhoto a img,#guanjiaPhoto a img:HOVER,#guanjiaPhoto a img:VISITED{
	border: 0px red solid;
}

#zhuanjia{
	width: 190px;
	height: 65px;
	background-image:url("../images/zhuanjia.png");
	background-repeat:no-repeat;
	float: left;
	cursor: pointer;
}

#zhuanjia span{
	color: #8B6234;
	font-weight:600;
	padding-right: 25px;
	padding-top: 3px;
	float:right;	
}

#zhuanjiaPhoto {
	width: 190px;
	height: 80px;
	overflow: hidden;
	margin-left:5px;
	float:left;
	margin-bottom: 20px;
}

#zhuanjiaPhoto a img,#zhuanjiaPhoto a img:HOVER,#zhuanjiaPhoto a img:VISITED{
	border: 0px;	
}

#seatservice{
	float:left;
	width:190px;
	height:80px;
	background-image: url("../images/seatservice.png");	
	margin-bottom: 20px;
}

#seatservice ul{
	margin:0px;
	padding:0px;
	width:150px;	
	height:30px;
	float:left;
	margin-top:40px;
	margin-left:30px;
}

#seatservice ul li{
	width:60px;
	height:30px;
	line-height:30px;
	float:left;
	list-style:none;
	margin:0px;
	padding:0px;
	margin-left:3px;
	margin-right:3px;
	background-image: url("../images/seat.png");
	
}

#seatservice a,#seatservice a:VISITED{
	color:#333300;
	text-decoration:none;
	font-weight:600;
	font-size:12px;
}

.bodyEnd{
	width:960px;
	height:auto;
	float:left;
}

.hzhb{
	width: 40px;
	font-size:14px;
	float:left;
	height:30px;
	font-weight:bold;
	margin-top:14px;
	margin-left:100px;
}

.companyLogos{
	float:left;
	width:70%;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #333300;
	overflow: hidden;
	
}

.lastDiv{
	float:left;
	border: 0px green solid;
	text-align: left;
	font-size: 12px;
	height: 120px;
	margin-left:105px;
}

.lastDiv ul{
	margin:0px;
	padding:0px;
	width:712px;
	height:auto;
}

.lastDiv ul li{
	height:22px;
	line-height:22px;
	width:auto;
	list-style: none;
}

.lastDiv ul li span{
	color:black;
}

.lastDiv ul li span a{
	color:black;
	text-decoration: none;
}

.lastDiv ul li span a:HOVER{
	color: #996600;
	text-decoration: none;
}

#hmenu {
	width: 1110px;
	height: 35px;
	line-height: 35px;
	list-style-type: none;
}

#hmenu a {
	display: block;
	width: 107px;
}

#hmenu a:link {
	color: #333300;
	text-decoration: none;
}

#hmenu a:visited {
	color: #333300;
	text-decoration: none;
}

#hmenu a:hover {
	color: #666666;
	text-decoration: none;
}

.sfMenu{
	width:178px;
	height:auto;
	float:left;
	position:absolute;
	top:480px;
	left:10px;
	display:none;
}

#snavTitle {
	height: 25px;
	line-height:25px;
	width: 85px;
	border: solid 1px #ccc;
	background-image:url("../images/menuG1.gif");
	text-align: center;
	float:left;
}

#fnavTitle {
	height: 25px;
	line-height:25px;
	width: 85px;
	border: solid 1px #ccc;
	background-image:url("../images/menuG1.gif");
	float:left;
}



.snav {
	height: auto;
	width: 85px;
	overflow: visible;
	z-index: 1;
	float:left;

}

.snav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.snav ul li {
	float: left;
	margin-right: 0px;
}

.snav ul li a,.menu ul li a:visited {
	display: block;
	text-decoration: none;
	width: 85px;
	height: 30px;
	text-align: center;
	color: #333300;
	border: 1px solid white;
	background-image:url("../images/menuG1.gif");
	line-height: 30px;
	font-size: 12px;
	overflow: hidden;
}

.snav ul li a:hover {
	color: #666;
	background-image:url("../images/menuY1.gif");
}

.fnav {
	height: auto;
	width: 85px;
	overflow: visible;
	z-index: 1;
	float:left;
}

.fnav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.fnav ul li {
	float: left;
	margin-right: 0px;
}

.fnav ul li a,.menu ul li a:visited {
	display: block;
	text-decoration: none;
	width: 85px;
	height: 30px;
	text-align: center;
	color: #333300;
	border: 1px solid white;
	background-image:url("../images/menuG1.gif");
	line-height: 30px;
	font-size: 12px;
	overflow: hidden;
}

.fnav ul li a:hover {
	color: #666;
	background-image:url("../images/menuY1.gif");
}


.navitem {
	background: #fff798;
	width:750px;
	height:auto;
	z-index: 9;
	margin:0px;
	padding: 0px;	
	position:absolute;
	text-align:left;
}

.navitem table {
	display:none;
	z-index: 2;
	width: 750px;
	min-height:38px;
	height:auto;
	overflow:hidden;
	float:left;
	table-layout:fixed;
	padding: 0px;
	margin: 0px;
	
}

.navitem table tr td{
	margin-left:10px;

	width: 100%;
	height:30px;
	
}

.navitem table tr td a{
	text-align: left;
	color: black;
	font-size: 12px;	
}	

.navitem table tr td a:HOVER{
	color: #666666;	
}



.tnav {
	width: 0px;
	height: 380px;
	border:1px solid #bdbfab;
	display:none;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
	background-color: #e3f9a5;
	overflow: hidden;
}


.tnav table {
	height: 375px;
	width: 550px;
	z-index: 1;
	margin: 0px;
	padding: 0px;
	display:none;
}

.tnav table tr {
}

.tnav table tr td {
	vertical-align: top;
}

#tnav ul li {
	width: 600px;
	height: auto;
}


.tvclass ul {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 200px;
}


.tvclass {
	width: 180px;
	margin: 0px;
	padding: 0px;
}

.tvclass p{
	margin: 0px;
	padding: 0px;
	width: 180px;
	line-height: 30px;
	
}

.tvclass a{
	display: block;
	text-decoration: none;
	height: 30px;
	text-align: left;
	color: black;
	line-height: 30px;
	font-size: 12px;
	font-weight: 600;
	text-decoration: underline;
}

.tvclass a:HOVER{
	color:#666666;
	text-decoration: none;
}



.cellLeftH{
	margin-left:10px;
	float:left;
	font-size:12px;
	color:black;
	font-weight:bold;
}

.cellRightH{
	margin-right:10px;
	float:right;
	font-size:12px;
	color: #006600;
}